#creator-start-melding {
	display:none;
	position:absolute;
	top:0px;
	left:10px;
	color:#ef7b0f;
	text-transform:uppercase;
	z-index:10000;
	line-height:40px;
	border-bottom:1px solid #f6f6f6;
}
#creator-start-melding-2 {
	display:none;
	position:absolute;
	top:190px;
	left:10px;
	color:#9c9e9f;
	text-transform:uppercase;
	z-index:10000;
	text-align:center;
	font-size:40px;
	border-bottom:1px solid #f6f6f6;
	width:432px;
}
#creator-productSelectBoxItText {
	color:#58585a;
}
#creator-formaatSelectBoxIt {
	color:#58585a;
}
.c-c-info {
	display:none;
}
#creator-poster-step-1 {
	margin-top:26px;
}
#creator-preview {
	position:absolute;
	left:0px;
	top:90px;
}
#creator-preview-poster {
	position:absolute;
	left:0px;
	top:50px;
	
	background: #999; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9c9e9f', endColorstr='#58585a'); /* for IE */
	background-image:-ms-linear-gradient(left, #9c9e9f 0%, #58585a 100%);
	background: -webkit-gradient(linear, left left, right right, from(#9c9e9f), to(#58585a)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #9c9e9f,  #000); /* for firefox 3.6+ */
}
#creator-preview-poster-2 {
	display:block;
	position:absolute;
	left:0px;
	top:50px;
	z-index:1000;
}
#creator-preview-poster table {
	width:100%;
	height:100%;
}
#creator-preview-poster table td {
	color:#f6f6f6;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	height:100%;
	width:100%;
	vertical-align:middle;
}
#creator-preview img {
	width:466px; 
}
#background-select {
	color:#eceded;
	line-height:22px;
	text-transform:uppercase; 
	padding-left:6px;
	cursor:pointer;
}
#background-select span {
	font-weight:bold; 
}
#poster-background-selector {
	position:absolute;
	left:10px;
	top:8px;
	width:288px;
	height:22px;
	background-color:#58585a;
}
.poster-checked {
	background:#f6f6f6 url('../images/poster-checked.png') no-repeat center center;
}
.check-toggle {
	display:block;
	position:absolute;
	left:178px;
	width:22px; 
	height:22px;
	background-color:#f6f6f6;
}
.creator-poster-step-1-row {
	position:relative;
	height:22px;
	margin-bottom:9px;
}
.creator-poster-step-1-row2 {
	position:relative;
	height:22px;
	line-height:22px;
	margin-bottom:9px;
	background-color:#e5651b;
	color:#eceded;
	margin-left:15px;
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif;
	margin-right:15px;
	padding-left:6px;
	font-size:13px;
	text-transform:uppercase;
}
.creator-poster-step-1-row label{
	display:block;
	float:left;
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif;
	height:22px;
	line-height:22px;
	margin-left:15px;
	background-color:#58585a;
	color:#eceded;
	width:68px;
	padding-left:6px;
	text-transform:uppercase;
}
.selectboxit-text {
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif;
}
.creator-poster-step-1-label {
	width:162px !important; 
	display:block;
	float:left;
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif;
	height:22px;
	line-height:22px;
	margin-left:15px;
	background-color:#58585a;
	color:#eceded;
	width:68px;
	padding-left:6px;
	text-transform:uppercase;
}
.creator-poster-step-1-row .step-1-holder{
	display:block;
	float:left;
	width:91px;
	height:22px;
	border:0px solid #ffffff;
	background-color:#f6f6f6;
	margin: 0;
	padding: 0px 0px 0px 4px;
}
.step-1-holder2 {
	display:block;
	float:left;
	width:165px;
	height:22px;
	margin:0px 0px 0px 15px; 
	border:0px solid #ffffff;
	background-color:#f6f6f6;
	padding: 0px 0px 0px 4px;
}
#creator-top-content {
	background-color:#f6f6f6;
	height:290px;
}
.best-sold {
	float:left;
	position:relative;
	height:200;
	width:120px;
	margin-top:40px;
	margin-left:40px;
}
.best-sold img{
	width:94px;
}
.best-sold .best-bestel-button{
	display:block;
	position:absolute;
	left:0px;
	top:140px;
	height:30px;
	line-height:30px; 
	width:94px;
	background-color:#e5651b;
	position:absolute;
	color:#eceded;
	text-transform:uppercase;
	text-align:center;
}
#creator-top-content h3{
	height:42px;
	line-height:42px;
	background-color:#e5651b;
	color:#eceded;
	padding-left:40px;
}
#creator-custom-content {
	background-color:#c6c7c8;
	padding:40px;
	color:#58585a; 
}
#creator-custom-content h1{
	font-weight:bold;
	font-size:22px;
	margin-bottom:10px;
}
#creator-custom-content h2{
	font-weight:bold;
	font-size:16px;
	margin-bottom:10px;
	margin-top:10px;
}
#creator-custom-content h4{
	font-weight:bold;
	font-size:18px;
}
#progressbar {
	display:none;
	position:absolute;
	left:134px;
	top:134px;
	width:200px;	
}
#progressbar .caption{
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	line-height:30px;
	width:200px;
	font-size:12px;
	text-align:center;
}

.creator-row {
	display:table;
	height:22px;
	line-height:22px; 
}
.width240px {
	width:240px !important;
}
.width100px {
	width:100px !important;
}
.width50px {
	width:50px !important;
}
.width35px {
	width:35px !important;
}
.creator-row label{
	display:table;
	float:left;
	width:60px;
	height:22px;
	line-height:22px;
}

.product-select-back {
	background-color:#f6f6f6;
	width:116px;
	height:22px;
	float:left; 
}
.product-formaat-back {
	background-color:#f6f6f6;
	width:186px; 
	height:22px;
	float:left;
	margin-left:15px;
}
#creator-product {
	background-color:#f6f6f6;
}
#creator-productSelectBoxIt {
	width:190px !important;
}
#creator-productSelectBoxItContainer {
	width:210px !important;
}
#creator-front-afb {
	display:none;
}
#creator-back-afb {
	display:none;
}
#creator-left-afb {
	display:none;
}
#creator-right-afb {
	display:none;
}
.collection-cat {
	float:left;
	position:relative;
	margin-left:10px;
	margin-top:10px;
	width:94px;  
	height:117px; 
	padding-top:5px;
	line-height:18px;
	text-align:center;
	cursor:pointer;
	background-color:#f6f6f6;
}
.collection-cat-border {
	position:absolute;
	left:0px;
	top:0px;
	width:92px;
	height:120px; 
}
.collection-cat img {
	width:88px;
	height:88px; 
}
.collection-cat-vink {
	 position:absolute;
	 left:78px;
	 top:5px;
	 width:12px;
	 height:12px;
}
.creator-cat-selected .collection-cat-border{
	border:2px solid #e5651b;
}
.creator-cat-selected .collection-cat-vink{
	background:url('../images/vink_orange.png') no-repeat left top;
}
.collection-cat .collection-cat-title{
	position:absolute;
	width:79px;
	margin:0 0px 0 0px;
	padding:0 5px 0 5px;
	left:0px;
	bottom:4px; 
	font-size:12px;
	text-transform:uppercase;
	/* Required for IE 5, 6, 7 */
	/* ...or something to trigger hasLayout, like zoom: 1; */ 
	background-color:#ffffff;
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=70);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.7;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.7;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.7;
	color:#000000;
}
#creator-loader {
	position:absolute;
	left:84px;
	top:180px;
	z-index:100000; 
}
#creator-product-up {
	position:absolute;
	left:109px;
	bottom:0px;
	width:89px;
	height:40px;
	line-height:40px;
	padding-left:20px;
	color:#eceded;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
	background:#58585a url('../images/creator-button-arrow-up.png') no-repeat 77px center !important;
}
#creator-product-down {
	position:absolute;
	left:0px;
	bottom:0px;
	width:71px;
	height:40px;
	line-height:40px;
	padding-left:38px;
	color:#eceded;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
	background:#e5651b url('../images/creator-button-arrow-down.png') no-repeat 15px center !important;
}
.creator-arrow-down {
	background:#58585a url('../images/creator-button-arrow-down.png') no-repeat 184px center !important;
}
.creator-left-button {
	display:block;
	height:40px;
	line-height:40px;
	margin-bottom:1px;
	background:#58585a url('../images/creator-button-arrow.png') no-repeat 188px center;
	padding-left:18px;
	color:#eceded;
	font-size:14px;
	text-transform:uppercase;
	cursor:pointer;
}
.creator-left-button:hover {
	background:#e5651b url('../images/creator-button-arrow.png') no-repeat 188px center;
}
.creator-left-button span{
	font-weight:bold; 
}
#creator-selections {
	display:none;
}
#creator-type-producten {
	display:none;
}
#creator-dh {
	display:none;
}
.type-collection {
	display:block;
	height:40px;
	line-height:40px;
	margin-bottom:1px;
	padding-left:18px;
	color:#eceded;
	font-size:14px;
	text-transform:uppercase;
}
.type-collection span {
	font-weight:bold;
}
#collectie-button {
	position:relative;
}
#dh-button {
	position:relative;
}
#creator-type-button {
	position:relative;
}

.c-c-info {
	display:inline-block;
	float:right;
	height:20px;
	width:20px;
	margin-right:10px;
	margin-top:7px;
	text-align:center;
	line-height:20px;
	background-color:#ff0000;
	color:#ffffff;
	text-transform:none;
	cursor:pointer;
}
.mv-collection {
	display:block;
	height:40px;
	line-height:40px;
	margin-bottom:1px;
	padding-left:18px;
	color:#eceded;
	font-size:14px;
	text-transform:uppercase;
}
.mv-collection span {
	font-weight:bold;
}
.collection {
	display:block;
	height:40px;
	line-height:40px;
	margin-bottom:1px;
	padding-left:18px;
	color:#eceded;
	font-size:14px;
	text-transform:uppercase;
}
.collection span {
	font-weight:bold;
}
.creator-left-button-sub-selected {
	background-color:#e5651b;
}
.creator-left-button-sub {
	background-color:#707173;
}
.creator-left-button-sub:hover {
	background-color:#e5651b;
}

.creator-left-button-dh-selected {
	background-color:#e5651b;
}
.creator-left-button-dh {
	background-color:#707173;
}
.creator-left-button-dh:hover {
	background-color:#e5651b;
}

.creator-left-button-type-selected {
	background-color:#e5651b;
}
.creator-left-button-type {
	background-color:#707173;
}
.creator-left-button-type:hover {
	background-color:#e5651b;
}
.spin-up-poster2 {
	display:block;
	position:absolute;
	left:284px;
	top:0px;
	width:21px;
	height:11px;
	background:url('../images/step-up2.png') no-repeat left top;
}
.spin-down-poster2 {
	display:block;
	position:absolute;
	left:284px;
	top:11px;
	width:21px;
	height:11px;
	background:url('../images/step-down2.png') no-repeat left top;
}
.spin-up-poster {
	display:block;
	position:absolute;
	left:184px;
	top:0px;
	width:21px;
	height:11px;
	background:url('../images/step-up2.png') no-repeat left top;
}
.spin-down-poster {
	display:block;
	position:absolute;
	left:184px;
	top:11px;
	width:21px;
	height:11px;
	background:url('../images/step-down2.png') no-repeat left top;
}
.spin-up {
	display:block;
	position:absolute;
	left:105px;
	top:0px;
	width:21px;
	height:11px;
	background-color:#85898c;
	/* background:url('../images/step-up.png') no-repeat left top; */
}
.spin-down {
	display:block;
	position:absolute;
	left:105px;
	top:11px;
	width:21px;
	height:11px;
	background-color:#85898c;
	/* background:url('../images/step-down.png') no-repeat left top; */
}
.spin-up .arrow-up {
    width: 0; 
	height: 0; 
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	
	border-bottom: 4px solid #f6f6f6;
	
	margin-left:7px;
	margin-top:6px;
}
.spin-down .arrow-down {
	width: 0; 
	height: 0; 
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	
	border-top: 4px solid #f6f6f6;
	margin-left:7px;
	margin-top:2px;
}

.creator-left{
	float:left;
	height:436px;
	width:218px;
	overflow-y:hidden;
	overflow-x:hidden;
}
.creator-left2{
	float:left;
	height:436px;
	width:218px;
	overflow-y:hidden;
	overflow-x:hidden;
}
#creator-maten ul {
	width:108px;
	list-style: none;
	margin: 12px 0px 0px 0px;
	padding: 0;
}
#creator-maten ul li{
	position:relative;
	width:138px;
	height:22px;
	margin-bottom:5px;
}
#creator-maten ul li label{
	display:block;
	float:left;
	width:67px;
	height:22px;
	background-color:#87888a;
	color:#eceded;
	text-align:center;
	font-weight:bold;
}
#creator-afbeeldingen {
	position:absolute;
	top:50px;
	left:63px;
	width:310px;
	height:360px;
	overflow:hidden;
}
#creator-afbeeldingen img{
	width:310px;
}
#creator-maten ul li input{
	display:block;
	float:left;
	width:34px;
	height:22px;
	border:0px solid #ffffff;
	background-color:#f6f6f6;
	margin: 0;
	padding: 0px 0px 0px 4px;
}
#creator-kleuren {
	position:absolute;
	right:10px;
	top:10px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#creator-kleuren li{
	position:relative;
	width:78px;
	height:22px;
	margin-bottom:3px;
	background:url('../images/creator-kleur-arrow-unselected.png') no-repeat left center;
	border-bottom:1px solid #f6f6f6;
}
#creator-kleuren li a{
	
}
#creator-kleuren li .second_color{
	position:absolute;
	left:45px;
	top:1px;
	width:32px;
	height:20px;
}
#creator-kleuren .arrow-point{
	
}

#creator-kleuren li:hover .arrow-point{
	display:block;
	float:left;
	
	width: 0;
    height: 0; 
    margin-top:5px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 5px solid blue;
	
}
#creator-kleuren .kleur-selected .arrow-point {
	display:block;
	float:left;
	
	width: 0;
    height: 0; 
    margin-top:5px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 5px solid blue;
}
#creator-kleuren li a{
	display:block;
	float:right;
	width:64px;
	height:20px;
	border:1px solid #000000;
	color:#eceded;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:8px;
	text-align:center;
	line-height:20px;
	padding-top:0px;
	text-transform:uppercase;
}
#creator-kleuren .kleur-selected a{
	border:1px solid #e5651b;
}
#creator-maattabel-button {
	position:absolute;
	left:10px;
	top:10px;
}	
#creator-voorzijde-button {
	position:absolute;
	left:10px;
	bottom:10px;
	z-index:10000000;
}
#creator-achterzijde-button {
	position:absolute;
	left:162px;
	bottom:10px;
	z-index:10000000;
}
#creator-mouw-button {
	position:absolute;
	left:314px;
	bottom:10px;
	cursor:pointer;
	z-index:10000000;
}
.creator-button {
	display:block;
	background-color:#58585a;
	color:#eceded;
	width:142px;
	height:30px;
	line-height:30px;
	text-align:center;
	text-transform:uppercase;
}
#creator-product-overzicht-button {
	display:block;
	position:absolute;
	font-family: 'Open Sans Condensed', sans-serif;
	left:0px;
	top:355px;
	color:#eceded;
	width:200px;
	
	font-size:12px;
	height:30px;
	line-height:30px;
	text-align:left;
	padding-left:18px;
	text-transform:uppercase;
}
.creator-button-selected {
	background-color:#e5651b;
}
.creator-button:hover {
	background-color:#e5651b;
}
.creator-middle{
	float:left;
	min-height:436px;
	margin-left:10px;
	width:466px;
}
.creator-right{
	float:right;
	min-height:436px;
	width:218px;
}
.creator-container {
	position:relative;
	background-color:#9c9e9f;
	min-height:436px;
}
.creator-middle .creator-container{
	background-color:#f6f6f6;
}
#creator-price {
	height:40px;
	position:relative;
	background-color:#e5651b;
	padding:0px 18px 0px 18px;
	overflow:hidden;
}
#price-left {
	float:left;
	color:#ffffff;
	font-size:24px;
	font-weight:bold;
	line-height:40px;
	height:40px;
	white-space: nowrap;
}
#price-right {
	float:right;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	line-height:40px;
	height:40px;
	white-space: nowrap;
}
#creator-promotion {
	height:81px;
	background-color:#58585a;
}
#creator-promotion img{
	width:218px;
	height:81px;
}
#creator-view-special {
	display:none;
	position:absolute;
	left:10px;
	top:30px;
} 
#creator-view-special p{
	margin-top:20px;
}
#creator-maten {
	height:270px;
	background-color:#58585a;
	padding:8px 18px 0px 18px;
}
#creator-maten p{
	color:#eceded;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
}
.kleur16 {
	background-color:#CDD781 !important;
}
.kleur5 {
	background-color:#FF7027 !important;
}
.kleur6 {
	background-color:#BB1219 !important;
}
.kleur9 {
	background-color:#0E5545 !important;
}
.kleur12 {
	background-color:#99FFFF !important;
}
